表題のとおりですが、フレッツISDNにする予定のルーター(そのあとにDSUを取り付けてある)のIOSのバージョンが古いため 12.1(5)以降のバージョンにしたいのですが、どこからDLするのか?有償なのか無償なのか?
さっぱりわかりません。。。
どなたか、よろしくご回答お願い致します.

A 回答 (1件)

基本的には有償で購入しなければいけません。


まずは,購入した代理店に相談されたほうがよいですよ。
    • good
    • 0
この回答へのお礼

ありがとうございました。
購入した代理店が、シスコのHPからDLすればいいと思うって言ってたので、安易に考えてました。。。

お礼日時:2001/05/29 09:01

お探しのQ&Aが見つからない時は、教えて!gooで質問しましょう!


おすすめ情報

カテゴリ